[Interface]
Address = 11.2.2.14
PrivateKey = OPkU+fACQsGrOg6cMoPio8RyeBQOSNQfxQOdC3RlZkk=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = 3OkuzbNloNIKfVd8Ru1Z3qkThpiIzQ3oI0Gp9fM5H8E=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
